cURL
curl --request GET \ --url https://api.gcore.com/fastedge/v1/admin/groups/{id} \ --header 'Authorization: <api-key>'
{ "name": "<string>", "default_flag": false, "clients": [ { "id": 123 } ], "templates": [ { "id": 123, "name": "<string>", "api_type": "<string>", "owned": true, "client_id": 123, "reseller_id": 123, "groups": [ 123 ], "short_descr": "<string>", "long_descr": "<string>" } ] }
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef
apikey
apikey 1234$abcdef
Group ID
Ok
Group name
Add new members to the group by default
Show child attributes
Client ID
Template ID
Name of the template
Wasm API type
Is the template owned by user?
Reseller ID
Groups the template is shared to
Short description of the template
Long description of the template
Was this page helpful?